Package twisted :: Package web :: Package woven :: Module view

[frames | no frames]

## Module twisted.web.woven.view

Classes
`LiveView` |
`View` |
`WView` |

Function Summary
| `filterStack(stack)`
| `peek(stack)`
| `poke(stack, new)`
| ``registerViewForModel`(view, model)` Registers `view' as an adapter of `model' for `interfaces.IView`.
| `viewFactory(viewClass)`
| `viewMethod(viewClass)`

Variable Summary
`str` | `__version__` = `'1.91'`
`dict` | `templateCache` = `{}`

Function Details

### registerViewForModel(view, model)

Registers `view' as an adapter of `model' for `interfaces.IView`.

Variable Details

### __version__

  Type:
    `str`
  Value:

        '1.91'

### templateCache

  Type:
    `dict`
  Value:

        {}

Generated by Epydoc 2.0 on Sat May 15 20:08:54 2004 | http://epydoc.sf.net